.section-sticky-columns {
    margin: 5%;

    @media (min-width: $lg) {
        margin: 0;
    }

    &__images {
        width: 100%;
        margin-right: 0;

        @media (min-width: $lg) {
            width: 50%;
            margin-right: 50%;
        }
    }

    &__description {
        padding: 2em 0 1em;

        @media (min-width: $lg) {
            width: 50%;
            position: sticky;
            top: 0;
            float: right;
            padding: 5% 8%;
        }
    }

    &__preview {
        width: 100%;
    }

    &--inverse {
        .section-sticky-columns {
            &__images {
                width: 100%;
                margin-left: 0;

                @media (min-width: $lg) {
                    width: 50%;
                    margin-left: 50%;
                }
            }

            &__description {
                padding: 2em 0 1em;

                @media (min-width: $lg) {
                    position: sticky;
                    top: 0;
                    width: 50%;
                    float: left;
                    padding: 5% 8%;
                }
            }
        }
    }
}